<?xml version="1.0" encoding="UTF-8"?>
<esticker>
	<Version number="3.1"></Version>
	<AbroadCard Background="/CardAutomaticDisplay/U1509_167603ed31b89b5a_BackgroundNA.png" titleBackground="/CardAutomaticDisplay/U1509_167603e16cd9029b_TopPicture250_275.png" brandDescription="TCL delivers meaningful experiences through thoughtful design and \nthe latest technology, helping you enjoy more of the things you love." brandDescription2="">
		<function icon="/CardAutomaticDisplay/U1509_1671acc9e6d91d8d_QLED_176x96.png">
			<description titleContent="QLED Wide Color" titleContent2="" desContent="Experience the ultimate in pure color saturation with \nquantum dot nano-crystals for vividly real images." desContent2="" picturePath="" discliamer="" discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1509_1671acbabfa8d853_Dolby_176x96.png">
			<description titleContent="4K HDR Picture Performance" titleContent2="" desContent="Dolby Vision delivers superior 4K high dynamic range performance \nwhile Dolby Atmos provides immersive surround sound." desContent2="" picturePath="" discliamer="Disclaimer: HD, 4K, Dolby Vision, Dolby Atmos and HDR10 availability subject to internet service, network \nconditions, device capabilities and content availability." discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1509_1671acb76f491fb7_CONTRAST_236x128.png">
			<description titleContent="Contrast Control Zones™" titleContent2="" desContent="Ultra-contrast is optimized in localized zones \nfor brighter whites and deeper blacks." desContent2="" picturePath="" discliamer="" discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1550_1688aaf4e5ae3bfd_2_176x96.png">
			<description titleContent="Hands-free Voice Control" titleContent2="" desContent="Set aside your remote and use your voice to search for \nentertainment, get answers, control smart home devices, \nand more. Just say “Hey Google” to get started." desContent2="" picturePath="" discliamer="" discliamer2=""></description>
		</function>
		<function icon="/CardAutomaticDisplay/U1509_1671acb3691002cf_clapperboard_176x96.png">
			<description titleContent="What You Want to Watch, All in One Place" titleContent2="" desContent="Google TV brings together movies, shows, live TV and more from across your apps and subscriptions and \norganizes them just for you." desContent2="" picturePath="/CardAutomaticDisplay/U1550_1688ab0e14c4a9fe_430x40.png" discliamer="Disclaimer: Google TV is the name of this device&#39;s software experience and a trademark of Google LLC. Google, Google Play, YouTube and YouTube Kids are trademarks of Google LLC. \nAll other trademarks and logos herein are the property of their respective owners. Netflix streaming membership required. Disney+ subscription required. \nhttps://www.disneyplus.com/legal. HBO Max subscription/membership required. HD, 4K, Dolby Vision, Dolby Atmos and HDR10 availability subject to internet service, network \nconditions, device capabilities and content availability." discliamer2=""></description>
		</function>
	</AbroadCard>
</esticker>